/* IE6 CSS */

#rub_article.img_clicker { float: left; width:285px; padding: 0 10px 0 30px; }
.img_clicker .right_content { float:left; width:251px; overflow:auto; }
#rub_pics1 { height:395px; }

#exhibitions #rub_article { float: left; width:290px; padding: 0 0px 0 30px; }
#exhibitions .right_content { float:none; width:260px; padding:0; }
.gallery_photo { overflow:hidden; }
#con_right { width:128px; height: 400px; }
 
/* PNG Fix */
img, div { behavior: url(iepngfix.htc); }
